Subject: Re: [Healeys] Windshield

From: Michael Salter <[email-masked]>
Date: Sun, 14 Apr 2013 21:18:33 -0400

Hi Mike,
Those pegs are very easily made from a 5/16" BSW bolt. If you are stuck I
certainly can make one for you.

Michael S

On Sun, Apr 14, 2013 at 6:18 PM, rrengineer.mike <[email-masked]>wrote:

> Die to the generosity of members of this list I have replacement parts to
> piece together a windshield assembly to replace the one stolen by my
> previous body and fender guy. B It was along with other parts, but I have
> replaced almost everything and would just rather put thr incident behind
> me. B I have a question and a part request. B I know the screws that hold
> the side chrome frame pieces to the windshield stanchions are 10-32, but
> what head on this screw? B Second question, does anyone have a unuseable
> stanchion? I need the screw in peg at the bottom. B Won't be able to hold
> up the windshield in either position without it.
> Mike MacLean
>
>
> Sent via the Samsung Galaxy Sb " III, an AT&T 4G LTE smartphone
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>

-- 
Michael Salter
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys